hc_navigator {highcharter} | R Documentation

## Adding navigator options to highstock charts

### Description

Options regarding the navigator: The miniseries below chart in a highstock chart.

### Usage

    hc_navigator(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://api.highcharts.com/highstock#navigator.

[Package highcharter version 0.5.0 Index]